div[data-lastpass-icon-root] {
  display: none;
}
.no-decoration, .no-decoration:link, .no-decoration:hover, .no-decoration:visited, .no-decoration:active{
	text-decoration:none;
	color:inherit;
}
.no-padding{
	padding:0;
}
.active{
	font-weight: bold;
}

/*collapsed icon*/
.accordion-button::after {
	background-image: url("../images/arrow_down_icon.svg");
}
/*openned icon*/
.accordion-button:not(.collapsed)::after {
	background-image: url("../images/arrow_up_icon.svg");
  transform: none;
}

.accordion-button:focus {
  border: none;
  outline: 0;
  box-shadow: none;
}

.accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #f87c8a;
  font-weight: 700;
  box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}

#screensaver{
    position: absolute;
    width: 100%;
    height:100%;
    left:0px;
    top: 0px;
    display: none;
    z-index:9999;
}
#snow{
	background-image: url('../images/snow/bilbolaget-snow-1.webp'), url('../images/snow/bilbolaget-snow-2.webp'), url('../images/snow/bilbolaget-snow-3.webp');
	height: 100%;
	width: 100%;
	z-index:1;
	-webkit-animation: snow 10s linear infinite;
	-moz-animation: snow 10s linear infinite;
	-ms-animation: snow 10s linear infinite;
	animation: snow 10s linear infinite;
}
@keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-moz-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 400px 1000px, 200px 400px, 100px 300px;}
}
@-webkit-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-ms-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
.loginbody{
  background-color:#ebebeb!important;
}
.table-bilbolaget{
    border: 1px solid;
    font-size: 14px;
}
.modal-header{
    padding: 0.7rem 0.7rem;
}
.bootbox>.modal-dialog>.modal-content>.modal-body{
    font-size: 16px;
}
.bootbox-close-button{
    float:right;
    border: 0;
}
#dackaTabContent{
    padding-top:15px;
    padding-bottom:15px;
    padding-left:10px;
    padding-right:10px;
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
}
.leaflet-popup-content{
  min-width: 300px;
}
.leaflet-popup-tip{
  display: none;
}
  .dot-wave {
    --uib-size: 47px;
    --uib-speed: 1s;
    --uib-color: #f87c8a;

    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-between;
    width: var(--uib-size);
    height: calc(var(--uib-size) * 0.17);
    padding-top: calc(var(--uib-size) * 0.34);
    margin-bottom: 20px;
  }

  .dot-wave__dot {
    flex-shrink: 0;
    width: calc(var(--uib-size) * 0.17);
    height: calc(var(--uib-size) * 0.17);
    border-radius: 50%;
    background-color: var(--uib-color);
    will-change: transform;
  }

  .dot-wave__dot:nth-child(1) {
    animation: jump var(--uib-speed) ease-in-out
      calc(var(--uib-speed) * -0.45) infinite;
  }

  .dot-wave__dot:nth-child(2) {
    animation: jump var(--uib-speed) ease-in-out
      calc(var(--uib-speed) * -0.3) infinite;
  }

  .dot-wave__dot:nth-child(3) {
    animation: jump var(--uib-speed) ease-in-out
      calc(var(--uib-speed) * -0.15) infinite;
  }

  .dot-wave__dot:nth-child(4) {
    animation: jump var(--uib-speed) ease-in-out infinite;
  }

  @keyframes jump {
    0%,
    100% {
      transform: translateY(0px);
    }

    50% {
      transform: translateY(-200%);
    }
  }

/* X-Small devices (portrait phones, less than 576px) */
/* No media query for `xs` since this is the default in Bootstrap */
.main-margin-top{
  margin-top: 15px;
}
.main-workarea{
  padding: 10px;
  border: 1px solid #d6d6d6;
}

.filterButtons{
  margin-right:10px;
}

.subsubsub{
  list-style: none;
  margin: 8px 0 0;
  padding: 0;
  font-size: 13px;
  float: left;
  color: #646970;  
}
.subsubsub li {
  display: inline-block;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}

.main-master-border{
  border-right: 1px solid #727272;  
}

.form-button-width{
  width: 100% !important;
}

.btn-bilbolaget, .btn-primary{
  font-size: 14px;
}

.mob-hr{
  display: block;
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .modal-dialog {
    margin-top: 150px;
  }
  .main-margin-top{
    margin-top: 20px;
  }
  .btn-bilbolaget, .btn-primary{
    font-size: 16px;
  }  
  .mob-hr{
    display: none;
  }  
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .my-vert-line{
    border-right: 1px dashed #333;
  }
  .loginTopBox{
    margin-top: 3rem!important;
    border:1px solid #dee2e6!important;
  }
  .filterButtons{
    margin-right:25px;
  } 
  .form-button-width{
    width: auto !important;
  }  
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .loginbody {
    background: url(/images/cover.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

  .modal-supersize{
    max-width: 850px;
  }

}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .modal-supersize{
    max-width: 1150px;
  }  
}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
  .modal-supersize{
    max-width: 1350px;
  }
}

@media print {
  .noprint {
    visibility: hidden;
  }
  .main-master-border{
    border-right: none;
  }  
  .main-workarea {
    padding: 0;
    border: none;
  }  
}